@media (max-width: 979px) {
	
	
.blog-img {
	height: 107px;
	width: 146px;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-bottom: 16px;
	margin-top: 7px;
-webkit-box-shadow: 5px 5px 11px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    5px 5px 11px rgba(50, 50, 50, 0.2);
box-shadow:         5px 5px 11px rgba(50, 50, 50, 0.2);
}	
	
	
.history-bg01 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-1986.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center -15%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup01 {
	padding: 14px;
	margin-left: 4%;
	margin-right: 4%;
	margin-top: 49%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #af9057;
	font-size: 20px;
	line-height: normal;
}

.history-sup01a {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 8%;
	margin-right: 8%;
	color: #666;
}
	


.history-bg02 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-1988.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center 73%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup02 {
	padding: 14px;
	margin-left: 4%;
	margin-right: 4%;
	margin-top: 4%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #bd4e05;
	font-size: 18px;
	line-height: normal;
}

.history-sup02a {
	margin-left: 35%;
	margin-right: 22%;
	color: #666;
	margin-top: 48%;
	margin-bottom: 4%;
}




	
	
	
.history-bg03 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-1991.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center 5%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	display: block;
}
.history-sup03 {
	padding: 14px;
	margin-top: 42%;
	margin-left: 4%;
	margin-right: 4%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #bc1423;
	display: block;
}

.history-sup03a {
	width: 200px;
	margin-top: 2%;
	margin-left: 6%;
	color: #666;
	line-height: normal;
}

.history-sup03-img img {
   display : block;
    margin : auto;
}


.history-bg04 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-staff1991.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center 40%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}


.history-sup04a {
	margin-left: 18%;
	margin-right: 32%;
	color: #666;
	margin-top: 70%;
	margin-bottom: 8%;
	color: #666;
}


.history-bg05 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-1996.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup-container05 {
	display: inline-block;
	clear: both;
	width: 100%;
}
.history-sup-img05 {
	margin-top: 48%;
	display: block;
	float: left;
	margin-left: 3%;

}
.history-sup05 {
	padding: 14px;
	margin-top: 48%;
	margin-left: 4%;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #e39818;
	font-family: "MuseoSansRounded-500";
	font-size: 17px;
	line-height: normal;
	float: left;
	width: 50%;
}

.history-sup05a {
	margin-top: 2%;
	margin-left: 4%;
	margin-right: 10%;
	margin-bottom: 15%;
	color: #666;
}


.history-bg06 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2002.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup06 {
	padding: 14px;
	margin-left: 4%;
	margin-right: 4%;
	margin-top: 55%;
	margin-bottom: 5%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #cf201a;
	font-family: "MuseoSansRounded-500";
	font-size: 23px;
	line-height: normal;
}

.history-bg07 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2006.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup07 {
	padding: 14px;
	margin-left: 4%;
	margin-right: 4%;
	margin-top: 54%;
	margin-bottom: 5%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #71785b;
	font-size: 18px;
	line-height: normal;
}

.history-bg08 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2007.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup08 {
	padding: 14px;
	margin-left: 4%;
	margin-right: 4%;
	margin-top: 54%;
	margin-bottom: 5%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #a9a19e;
	font-size: 18px;
	line-height: normal;
}

.history-bg09 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2010.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup09 {
	padding: 14px;
	margin-left: 4%;
	margin-right: 4%;
	margin-top: 4%;
	margin-bottom: 54%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #477894;
	font-size: 18px;
	line-height: normal;
}



.history-bg10 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2011.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center 35%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup-container10 {
	display: block;
}

.history-sup-img10 img {
	width: 90%;
	margin-left: 7%;
}
.history-sup-img10 {
	display: block;
	width: 283px;
	margin-right: auto;
	margin-left: auto;
} 
.history-sup10 {
	padding: 14px;
	margin-top: 4%;
	margin-bottom: 2%;
	margin-left: 4%;
	margin-right: 4%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #658a1c;
	font-size: 17px;
	line-height: normal;
}

.history-sup10a-container {
	display: block;
}

.history-sup10a-content {
	margin-top: 2%;
	margin-left: 4%;
	margin-right: 4%;
	padding: 14px;
	color: #FFF;
	background-color: #783cbd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	font-size: 17px;
	line-height: normal;
}

.history-sup10a-img {
	display: block;
	color: #666;
	width: 129px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1%;
	margin-bottom: 3%;
}



.history-bg11 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2013.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center 70%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup11 {
	margin-top: 4%;
	margin-left: 4%;
	margin-right: 4%;
	margin-bottom: 50%;
	font-size: 17px;
	line-height: normal;
}

.history-sup11a {
	margin-top: 4%;
	margin-left: 4%;
	margin-right: 4%;
	margin-bottom: 4%;
	color: #bc1413;
	font-size: 17px;
	line-height: normal;
	font-family: "MuseoSansRounded-500";
	display: block;
}

.history-bg12 {
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2013team.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center 95%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup12 {
	padding: 14px;
	margin-top: 4%;
	margin-left: 4%;
	margin-right: 4%;
	margin-bottom: 60%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #bc1413;
	font-size: 15px;
	line-height: normal;
}
	
	
}
/* Mobile ------------------------ */

@media only screen and (max-width: 767px) {
	
	
	.footer-content {
	padding-top: 16px!important;
}
	
	
	
.ecnz-img {
	background-color: #008257;
	display: block;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}

.pefc-img {
	background-color: #447021;
	display: block;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	margin-top: 16px;
}


.paper-towel-img {
	background-color: #3bb9eb;
	display: block;
	margin-top: -14px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}

.loo-rolls {
	background-color: #3db7ea;
	display: block;
	margin-top: -4px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}


	form.css-validation-form [type=text],
form.css-validation-form [type=password],
form.css-validation-form textarea 
{
	width: 95%;

}
	
	/* Values
-------------------------------------------------- */
	.group-images {
	display: block;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: -5px;
}		
	
	.slide {
	height: 12px !important;

}
	


	
	
	/* News and Posts
-------------------------------------------------- */


.news-post-img img {
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	display: block;
}

.news-post-img {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	display: block;
}
/*
-------------------------------------------------- */
	

.pick-a-Length-h  {
   font-family: "MuseoSansRounded-700";
	margin-top: 0px !important;
	color: #413dab;
}
	
	
	.desktop-tablet-img {
		display: none;
}
	.mobile-img {
	display: block;
	margin-top: 14px;
}
	
	
.span3-mobile div:first-child {
  margin-top: 4px!important;
}
.remove-for-mobile div {
	display: none;
}
.remove-for-mobile {
	display: none!important;
}

.remove-for-mobile img {
	display: none;
}


/* history----------- */


.slider-history ul {
	display: block;
	margin: 0px!important;
	padding: 0px!important;
} 
.slider-history {
	margin-top: 0px!important;
	}		
	
	
	
	
.span3-mobile + div {
	clear: both;
	width: 100%!important;
}	
	
.footer-col {
	width: 100% !important;
}
footer {
	padding-top: 16px;
}

.footer-icons div {
	margin-top: -12px!important;
	}

.toggle-footer, .footer-col {
	margin: 0px !important;
}

.footer-icons {
	margin-top: 18px!important;
	width: 100% !important;
	margin-bottom: 0px!important;
	}
		
.footer-h {
	padding-top: 0px!important;
}
	
/*News------------------------ */	
.css-latest, .css-sidebar-box {
	display: none;	
	}
	
	 
.news-content {
	width: 100%!important;
}
	
	
/* our-community----------- */

.kids-img div:last-child  {
	margin-bottom: 16px;
}
	

.books-donation {
	margin-bottom: 16px;
	padding-bottom: 5px;
	background-color: #77BE17;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	width: 100%;
}
.books-gallery {
	background-color: #c8003e;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	width: 100%;
}
.books-radio {
	margin-bottom: 16px;
	background-color: #3e9fe0;
		  overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	width: 100%;
}
.books-container   {
	margin-bottom: 16px;
	display: block;
}	
/* ---------------------- */	

h1 {
	font-size: 18px;
	margin: 0px;
	padding-bottom: 12px;
}
.make-this-with-rolls {
	display: block;
	margin-top: 16px;
}
	
.right-col div:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
}	
	
.values-highlight {
	font-size: 16px!important;
	line-height: 18px!important;
}


 .global-content {
	width: 100%!important;
}

.standard-content {
	width: 100%!important;
}

.faq-content  {
	width: 100%!important;
	}

 .values-content {
	width: 100%!important;
}

.contact-us  {
	width: 100%!important;
	margin-bottom: 16px;
	padding-right: 12px;
	}

.nav-section {
	display: none!important;
}

.right-col {
	width: 100%!important;
}

.cottonsofts-heading {
	color: #FFF;
	background-color: #5fbfed;
	width: 100%;
	border: none!important;
	border-style: none!important;
	background-image: url(../img/global/arrow-down.png);
	background-repeat: no-repeat;
	background-position: right center;
		-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
	border-radius: 6px; /* future proofing */
}

.cottonsofts-heading a {
	font-family: "MuseoSansRounded-700";
	color: #ffffff!important;
}

.softs-products-container {
	margin-bottom: 0px;
	margin-top: 6px;
	display: inline-block;
	clear: both;
	width: 100%!important;
}

.mov {
	margin-top: 16px;
	margin-right: 16px;
	float: left;
}
.span3-mobile div:last-child {
  margin-bottom: 16px;
}

.mobile-banner {
	padding: 0px!important;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}
#mobile {
	display: block;
}
	
}





/* Tablets ------------------------ */

@media only screen and (min-width: 768px) and (max-width: 979px) {
	
.pefc-img {
	background-color: #447021;
	display: block;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	margin-top: 16px;
}	
	
	
form.css-validation-form [type=text],
form.css-validation-form [type=password],
form.css-validation-form textarea 
{
  width: 90%;
}	
	
	/* Values
-------------------------------------------------- */
	.group-images {
	display: block;
	padding-bottom: 8px;
	margin-top: -5px;
}	


.header-tablet-mobile img {
	margin-top: 14px;
}


	
	/* News and Posts
-------------------------------------------------- */


.news-post-img img {
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	display: block;
}

.news-post-img {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	display: block;
}
/*
-------------------------------------------------- */
	
	
/* Brand Advertising ------------------------ */

.tuffy-ads  div:nth-child(3)  {
	clear: both!important;	
	}
	
.brand-advertising {
	width: 503px!important;
}

.cottonsofts-ad-mov a:nth-child(2n)  img  {
	margin-right: 0px!important;

}
.ads-container div:nth-child(3)  {
	margin-right: 0px!important;
	}

/*------------------------ */		
	.pick-a-Length-h  {
   font-family: "MuseoSansRounded-700";
	margin-top: 0px !important;
	color: #413dab;
}

	
	
	.desktop-tablet-img {
	display: block;
}
	.mobile-img {
	display: none;
}
	
	
	.span3-mobile div:first-child {
  margin-top: 0px!important;
}
	
/* history----------- */





.slider-history ul {
	display: block;
	width: 503px!important;
	margin: 0px!important;
	padding: 0px!important;
} 
.slider-history {
	width: 503px!important;
	margin-top: 0px!important;
	}	
	
	
	
	
/* home-page---------- */		
.home-h {
	margin-bottom: 0px !important;
}	
	
	
/* footer----------- */	
	.footer-col {
	width: 230px !important;
	padding-top: 16px !important;
}

.footer-icons {
	margin-top: 6px!important;
	width: 100% !important;
	margin-bottom: 0px!important;
	margin-left: 0px!important;
	}
	


.toggle-footer, .footer-col {
	margin: 0px !important;
}
		
.footer-h {
	padding-top: 0px!important;
	
}
/* our-community----------- */	

.books-donation {
	display: block;
	width: 100%;
	margin-bottom: 16px;
	float: left;
	padding-bottom: 5px;
	background-color: #77BE17;
	  overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}
.books-gallery {
	display: block;
	float: left;
	height: 87px;
	width: 148px;
}
.books-radio {
	float: left;
	height: 87px;
	width: 148px;
	margin-right: 14px;
}
.books-container   {
	display: inline-block;
	margin-bottom: 10px;
	clear: both;
}	
/* ---------------------- */		
	

	
	
/* News ------------------------ */	

 .news-content {
	width: 319px!important;
	display: block!important;
	margin-left: 0px!important;
	margin-right: 30px;
}

.gallery-img li:nth-child(2n) {
margin-right: 0!important;	
}
	

/*------------------------ */	
	
.values-highlight {
	font-size: 16px!important;
	line-height: 18px!important;
}	
	
	
h1 {
	font-size: 18px;
	margin: 0px;
	padding-bottom: 12px;
}


	
 .global-content {
	width: 310px!important;
	display: block!important;
	margin-left: 0px!important;
	margin-right: 30px;
}


.standard-content {
	width: 310px!important;
	display: block!important;
	margin-left: 0px!important;
	margin-right: 30px;
}


.faq-content {
	width: 335px!important;
	margin-right: 0px;	
	font-size: 16px;
	color: #000;
	}
	
	.contact-us {
	width: 319px!important;
	margin-right: 16px;	
	font-size: 16px;
	color: #000;
	}
	
 .values-content {
	width: 324px!important;
	display: block!important;
	margin-left: 0px!important;
	margin-right: 16px;
}
.history-content-info  {
	display: block;
	width: 503px;
	margin-bottom: 0px!important;
	padding-bottom: 0px!important;
}

.nav-section {
	width: 160px!important;
	display: block;
	margin-right: 10px;
}

.right-col {
	width: 182px!important;
	margin-left: 0px!important;
	display: block!important;
}
.cottonsofts-heading {
	color: #FFF;
	background-color: #5fbfed;
	width: 300px;
	border: none!important;
	border-style: none!important;
	background-image: url(../img/global/arrow-down.png);
	background-repeat: no-repeat;
	background-position: right center;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
	border-radius: 6px; /* future proofing */
}

.cottonsofts-heading a {
	font-family: "MuseoSansRounded-700";
	color: #ffffff!important;
}

.softs-products-container {
	margin-bottom: 0px;
	margin-top: 0px;
	display: inline-block;
	clear: both;
}

.mov {
	margin-top: 16px;
	float: left;
}
#mobile {
	
	display: block;}

}


/* Desktops and laptops ----------- */

@media (min-width: 980px) {
	
	
.blog-img {
	float: right;
	height: 107px;
	width: 146px;
	overflow: hidden;
	margin-right: 16px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	margin-bottom: 16px;
	margin-top: 5px;
	margin-left: 16px;
-webkit-box-shadow: 5px 5px 11px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    5px 5px 11px rgba(50, 50, 50, 0.2);
box-shadow:         5px 5px 11px rgba(50, 50, 50, 0.2);
}
	
	
.pefc-img {
	background-color: #447021;
	display: block;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	margin-top: 16px;
}	
	
	
/* Values
-------------------------------------------------- */
	.group-images {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}	
	
	
	
form.css-validation-form [type=text],
form.css-validation-form [type=password],
form.css-validation-form textarea 
{
  width: 85%;
}
	
	/* News and Posts
-------------------------------------------------- */


.news-post-img img {
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
	display: block;
}

.news-post-img {
	width: 100%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	display: block;
}

	
	
	
	/* Brands Advertising
-------------------------------------------------- */

.tuffy-ads  div:nth-child(3)  {
	clear: both!important;	
	}

	
	.ads-container div:nth-child(3)  {
	margin-right: 0px!important;
	}
	
	
/* 
-------------------------------------------------- */
	
	.pick-a-Length-h  {
	font-family: "MuseoSansRounded-700";
	margin-top: 0px !important;
	color: #413dab;
	padding-right: 130px;
}

	
	.desktop-tablet-img {
	display: block;
}
	.mobile-img {
	display: none;
}
	
	
	
	
	.span3-mobile div:first-child {
  margin-top: 0px!important;
}

/* Statement
-------------------------------------------------- */

.statement-content {
	float: left;
	display: block;
	width: 80%!important;
}
.statement-content-recyclable {
	float: left;
	display: block;
	width: 70%!important;
}
	
/* history----------- */


.history-bg01 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-1986.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup01 {
	padding: 14px;
	width: 270px;
	margin-top: 60px;
	margin-left: 332px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #af9057;
	font-size: 20px;
	line-height: normal;
}

.history-sup01a {
	width: 160px;
	margin-top: 26px;
	margin-left: 505px;
	color: #666;
}



.history-bg02 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-1988.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup02 {
	padding: 14px;
	width: 270px;
	margin-top: 46px;
	margin-left: 105px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #bd4e05;
	font-size: 18px;
	line-height: normal;
}

.history-sup02a {
	width: 118px; 
	margin-top: 35px;
	margin-left: 562px;
	color: #666;
}



.history-bg03 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-1991.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup03 {
	padding: 14px;
	width: 217px;
	margin-left: 442px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #bc1413;
}

.history-sup03a {
	width: 200px;
	margin-top: 20px;
	margin-left: 86px;
	color: #666;
}

.history-sup03-img {
	width: 190px;
	margin-top: 0px;
	margin-left: 472px;
}



.history-bg04 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-staff1991.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}


.history-sup04a {
	width: 105px; 
	margin-top: 220px;
	margin-left: 555px;
	color: #666;
}



.history-bg05 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-1996.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup-container05 {
	display: block;
	float: left;
	width: 336px;
}
.history-sup-img05 {
	margin-left: 151px;
	margin-top: 5px;
}
.history-sup05 {
	padding: 14px;
	width: 236px;
	margin-top: 85px;
	margin-left: 100px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #e39818;
	font-family: "MuseoSansRounded-500";
	font-size: 17px;
	line-height: normal;
}

.history-sup05a {
	width: 250px;
	margin-top: 230px;
	margin-left: 115px;
	color: #666;
	float: left;
}




.history-bg06 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2002.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup06 {
	padding: 14px;
	width: 190px;
	margin-top: 120px;
	margin-left: 100px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #cf201a;
	font-family: "MuseoSansRounded-500";
	font-size: 23px;
	line-height: normal;
}




.history-bg07 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2006.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup07 {
	padding: 14px;
	width: 310px;
	margin-top: 30px;
	margin-left: 95px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #71785b;
	font-size: 18px;
	line-height: normal;
}

.history-bg08 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2007.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup08 {
	padding: 14px;
	width: 274px;
	margin-top: 142px;
	margin-left: 106px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #a9a19e;
	font-size: 18px;
	line-height: normal;
}


.history-bg09 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2010.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup09 {
	padding: 14px;
	width: 323px;
	margin-top: 50px;
	margin-left: 90px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #477894;
	font-size: 18px;
	line-height: normal;
}





.history-bg10 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2011.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup-container10 {
	display: block;
	float: left;
	width: 372px;
}
.history-sup-img10 {
	margin-left: 89px;
	margin-top: 5px;
} 
.history-sup10 {
	padding: 14px;
	width: 242px;
	margin-top: 62px;
	margin-left: 102px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #658a1c;
	font-size: 17px;
	line-height: normal;
}

.history-sup10a-container {
	width: 272px;
	float: left;
}

.history-sup10a-content {
	width: 208px;
	margin-top: 102px;
	margin-left: 35px;
	padding: 14px;
	color: #FFF;
	background-color: #783cbd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	font-size: 17px;
	line-height: normal;
}

.history-sup10a-img {
	margin-top: 5px;
	margin-left: 87px;
	color: #666;
}




.history-bg11 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2013.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup11 {
	width: 270px;
	margin-left: 93px;
	font-size: 17px;
	line-height: normal;
	margin-top: 65px;
}

.history-sup11a {
	width: 235px;
	margin-top: 40px;
	margin-left: 93px;
	color: #bc1413;
	font-size: 17px;
	line-height: normal;
	font-family: "MuseoSansRounded-500";
}





.history-bg12 {
	width: 720px;
	border: 14px solid #d6cfca;
	background-image: url(../img/our-company-history/history-bg-2013team.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: 436px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
}
.history-sup12 {
	padding: 14px;
	width: 218px;
	margin-top: 25px;
	margin-left: 70px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	color: #FFF;
	background-color: #bc1413;
	font-size: 15px;
	line-height: normal;
}




.slider-history ul {
	display: block;
	width: 748px!important;
	margin: 0px!important;
	padding: 0px!important;
} 
.slider-history {
	width: 748px!important;
	margin-top: 15px!important;
	}



/* ------------------------------------------------------- */	
.footer-col {
	width: 200px!important;
}

.footer-icons a {
	float: right!important;	
	}

.footer-icons {
	margin-top: 18px!important;
	width: 280px!important;
	float: right!important;	
	margin-right: -5px!important;
	}


/* our-community----------- */

.books-container   {
	display: inline-block;
	margin-bottom: 12px;
	clear: both;
}	

.books-donation {
	display: block;
	width: 306px;
	margin-right: 16px;
	float: left;
	padding-bottom: 5px;
	background-color: #77BE17;
	  overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px; /* future proofing */
}
.books-gallery {
	display: block;
	float: left;
	height: 87px;
	width: 148px;
}
.books-radio {
	float: left;
	height: 87px;
	width: 148px;
	margin-bottom: 16px;
}	
/* ---------------------- */	
		
.accordion-school-science {
	width: 320px!important;
}	
	
.accordion-team {
	width: 230px!important;
}

	
.cottonsofts-16s {
	margin-top: 60px!important;
}

.cottonsofts-18s {
	margin-top: 5px!important;

}
.cottonsofts-24s-2014 {
	margin-top: 84px!important;

}

.cottonsofts-24s {
	margin-top: 109px!important;

}




.kiwisoft-32s {
	margin-top: 40px!important;

}
.kiwisoft-18s {
	margin-top: 53px!important;

}

.contact-us {
	width: 488px !important;
	margin-right: 16px;
	font-size: 16px;
	color: #000;
	margin-bottom: 16px;
	}

.faq-content {
	width: 488px !important;
	margin-right: 16px;
	font-size: 16px;
	color: #000;
	margin-bottom: 16px;
	}
	
 .global-content {
	width: 470px!important;
	display: block!important;
	margin-left: 0px!important;
	margin-right: 40px;
}

 .standard-content {
	width: 470px!important;
	display: block!important;
	margin-left: 0px!important;
	margin-right: 40px;
}

 .history-content {
	width: 748px!important;
	display: block!important;
	margin-left: 0px!important;
}
.brand-advertising {
	width: 508px!important;
}



.general-content {
	width: 710px!important;
	display: block!important;
	margin-left: 0px!important;
	margin-right: 40px;
}

 .values-content {
	width: 494px!important;
	display: block!important;
	margin-left: 0px!important;
	margin-right: 16px;
}

 .history-content-info {
	width: 494px!important;
	display: block!important;
	margin-left: 0px!important;
	margin-right: 16px;
}

/* News ------------------------ */	

.pin-container {
	display: inline-block;
}
.pin-img {
	float: left;
	width: 50%;
	display: block;
}
.pin-content {
	float: left;
	width: 50%;
	display: block;
	margin-top: 30px;
	height: 170px;
}

 .news-content {
	width: 488px!important;
	display: block!important;
	margin-left: 0px!important;
	margin-right: 40px;
}

.news-nav-section ul {
	padding-left: 40px!important;
}

.news-nav-section > .nav-section-h {
	padding-left: 40px!important;
}

.gallery-img li:nth-child(3n) {
margin-right: 0!important;	
}


/* ------------------------ */	


.nav-section {
	width: 244px!important;
	display: block;
	padding-left: 40px;
	padding-right: 10px;
}

.right-col {
	width: 238px!important;
	margin-left: 0px!important;
	display: block!important;
}








.cottonsofts-heading {
	color: #FFF;
	background-color: #5fbfed;
	width: 300px;
	border: none!important;
	border-style: none!important;
	background-image: url(../img/global/arrow-down.png);
	background-repeat: no-repeat;
	background-position: right center;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
	border-radius: 6px; /* future proofing */
}

.cottonsofts-heading a {
	font-family: "MuseoSansRounded-700";
	color: #ffffff!important;
}

.softs-products-container {
	margin-bottom: 5px;
	margin-top: 6px;
	display: inline-block;
	clear: both;
}
.mov {
	margin-top: 16px;
	float: left;
}
#mobile {
	
	display: block;}
	
	
	
	

}